## color-theme-modern 0.0.2+4.g42a7926

=== debian/changelog ===
color-theme-modern (0.0.2+4.g42a7926-1) unstable; urgency=medium

  * Initial release. (Closes: #905246)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 21 Sep 2019 22:36:17 -0400
