## color-theme-modern 0.0.3

=== debian/changelog ===
color-theme-modern (0.0.3-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:49:39 +0900

color-theme-modern (0.0.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:24:38 +0900

color-theme-modern (0.0.3-3) unstable; urgency=medium

  * Update my email address and copyright years.
  * Drop version qualifier for Recommends: emacs, because even oldoldstable
    (stretch) has the required version.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Nov 2022 14:42:17 -0500

color-theme-modern (0.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Switch to Section: editors; Thanks to David Bremner for the tip.
  * Add 00-debian-customised-README.md.patch, which removes installation
    and configuration instructions that are irrelevant and misleading; Thanks
    to David Bremner for the tip.
  * Enhance enable-theme explanation in 00-debian-customised-README.md.patch
  * Merge several copyright holders' years.
  * Fix typo in copyright comment.
  * Set maintainer to Emacsen Team and add VCs links.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 12 Nov 2019 17:30:11 -0500
