=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/replace-colorthemes-$1.tar.gz/" \
    https://github.com/emacs-jp/replace-colorthemes/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
